M3 Adapter is going to fix Nintendo fw 1.4X

Discussion in 'User Submitted News' started by larssini, Aug 3, 2009.

  1. larssini
    OP

    larssini Banned

    Banned
    10
    0
    Jul 30, 2009
    United States
    i've send a message to the M3 Team about the Nintendo v1.4X update( [​IMG] ):

    > Hello Danny!
    >
    > Yesterday, I have updated the Nintendo DSi System to 1.4E,
    > but the m3i zero doesn't work!
    > could you update the m3 SYSTEM and F_Core.dat?
    > is it possible? or not?

    and I got the following message back:

    > Hi ,
    >
    > Nintendo just has released a new DSi firmware V1.4 which blocks all
    > flashcarts .
    >
    > All DSi Flashcarts have been blocked .
    >
    > We need to get the console of DSi V1.4 for cracking . (it should be arrival
    > next week )
    >
    >
    > Thanks !


    It means: THE M3 TEAM IS GOING TO WORK TO FIX THE NINTENDO 1.4 UPDATE THIS WEEK !

    [​IMG]
     
  2. Satangel

    Satangel BEAST

    Member
    10,255
    556
    Nov 27, 2006
    Belgium
    Bruges, Belgium
    I read this somewhere else too.
    And this doesn't mean they will fix it this week, they will just be working on it this week.
    It could come out tomorrow, but it could come out in 2 weeks too.
     
  3. larssini
    OP

    larssini Banned

    Banned
    10
    0
    Jul 30, 2009
    United States
    you're right. i've edited the post.
     
  4. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    Yeah, it takes alot of effort. Though would take around 2 weeks to a month, but you never know how fast they may be working.
     
  5. nicman000

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    Oh god, I'm just lurking and you seem to be annoying me no matter what thread I read.

    How are you getting this estimate if you never know how fast they may be working?
    If you had some kind of "inside tip-off" then I'd gladly retract my statement, but I prefer it when people don't contradict themselves.
     
  6. MasterPenguin

    MasterPenguin GBAtemp Fan

    Member
    424
    24
    Jul 16, 2008
    Canada
    They obviously had a DSi to make their own flashcart.. So why do they need to get another that's updated?
     
  7. nicman000

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    I'm guessing so they can have both.
     
  8. Rock Raiyu

    Rock Raiyu Clock Up

    Member
    5,065
    38
    Jul 14, 2007
    United States
    Walking the path of heaven
    They need one with 1.4 so they can see what exactly Nintendo did with the firmware that makes it block flashcarts then find away around it. Once they find a way, they could just test it on the new firmware and see if the DSi is operational.

    But I'd have to agree with PettingZoo, it'd probably take 2-4 weeks to get something out to the public. This isn't like a piracy check where the game checks to see if its a legitimate card. This is software incorporated into the DSi to have it run. If they don't do it right they could end up messing up consumers DSi's if they don't test it right so that could take a while..
     
  9. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,025
    7,344
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Let's be pessimistic for a while, shall we?

    They haven't said anything about the fixability of the issue.

    For what we know, they might need to redo the entire hardware, to counter this new anti-flashcard method, as the "re-flashable firmware" might not suffice.

    Let's see how this story will end up [​IMG]
     
  10. fullpay

    fullpay Member

    Newcomer
    22
    0
    Aug 6, 2009
    United States
    my card do not work